Skip to navigation

List members in signing group

View as Markdown
Retrieves the list of members in the specified Signing Group.

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

signingGroupIdstringRequired

Optional. The ID of the signing group.

Note: When you send an envelope to a signing group, anyone in the group can open it and sign it with their own signature. For this reason, we recommend that you do not include non-signer recipients (such as carbon copy recipients) in the same signing group as signer recipients. However, you could create a second signing group for the non-signer recipients and change the default action of Needs to Sign to a different value, such as Receives a Copy.

Response

Successful response.
userslist of objectsOptional

Errors

400
Bad Request Error